body{
	/* A simple page reset */
	margin:0px;
	padding:0px;
}

#cssEditor-main_div li ul h1 h2 h3 p quote small form input ol label{
	/* A simple page reset */
	margin:0px;
	padding:0px;
}
#hideAllDiv{
	color:white;
	font-size:13px;
	/*background: url(img/page_bg.jpg) repeat-x #666666;*/
	font-family:Arial, Helvetica, sans-serif;
}

#cssEditor-title{
	/* The title of the page */
	color: blue;
	font-family:"MyRiad Pro",Arial,Helvetica,sans-serif;
	font-size:14px;
	font-weight:bold;
	/*float: right;*/
	padding-right: 10px;
}

.cssEditor-cross{
	/* The subtitle */
	font-family:"MyRiad Pro","Arial Narrow",Arial,Helvetica,sans-serif;
	font-size:16px;
	font-weight:normal;
	letter-spacing:1px;
	padding-left:2px;
	text-transform:uppercase;
	white-space:nowrap;
	margin: 0px 0 25px;
	float: left;
}

#cssEditor-main{
	/* The main container */
	width:533px;
	margin:30px auto;
}

#cssEditor-wave{
	/* CSS rounded corners */
	-moz-border-radius:6px;
	-khtml-border-radius: 6px;
	-webkit-border-radius: 6px;
	border-radius:6px;
	width:100%;
	overflow:hidden;
}

#cssEditor-topBar{
	background:url(img/bgEditor.png) no-repeat top;
	font-size:12px;
	color:white;
	height:35px;
	overflow:hidden;
	padding:5px 0 0 10px;

	border-bottom:1px solid #e4f1ff;
	-moz-border-radius:6px 6px 0 0;
	/* A Firefox fix, for once */
}

#cssEditor-bottomBar{
	height:68px;
	background:url(img/bgEditor.png) no-repeat bottom;
	-moz-border-radius:0 0 6px 6px;
}

#cssEditor-subBar{
	background-color:#c9e2fc;
	padding-left:10px;
}

#cssEditor-subBar img{
	/* The avatars at the top of the page */
	margin:8px 8px 8px 0;
	border:1px solid #cccccc;
}

#cssEditor-commentArea{
	padding:10px;
	color:#444444;
	background-color: #c8e1f7;
}

/*#style_demo {
	background-color: #c8e1f7;
}*/

#cssEditor-barContainer{
	background:url(img/dark_bg.jpg) repeat-x #f5f5f5 50% 50%;
	padding:9px 10px;
	border:1px solid #bbbbbb;
	border-left:0;
	border-right:0;
	
	height: 20px;
	padding: 10px 10px 10px 10px;
}


.cssEditor-containerInfo{
	text-align:center;
	padding:10px;
}

#cssEditor-style_table {
	background-color: #DDEEF6;
}

#cssEditor-style_tableover {
	background-color: #AACCEE;
}
